<?xml version="1.0" encoding="UTF-8"?><constantes>
	<domaineDiplome type="domaine">
		<data id="Sciences, Technologies, Santé" import="Sciences, Technologies, Santé">
			<value lang="fr-FR">Sciences, Technologies, Santé</value>
			<value lang="en-EN">Sciences Technologies et Santé</value>
		</data>
		<data id="Arts, Lettres, Langues" import="Arts, Lettres, Langues">
			<value lang="fr-FR">Arts, Lettres, Langues</value>
			<value lang="en-EN">Arts, Lettres, Langues</value>
		</data>
		<data id="Sciences et Techniques des Activités Physiques et sportives" import="Sciences et Techniques des Activités Physiques et sportives">
			<value lang="fr-FR">Sciences et techniques des activités physiques et sportives</value>
			<value lang="en-EN">Sciences et techniques des activités physiques et sportives</value>
		</data>
		<data id="Droit, Economie, Gestion" import="Droit, Economie, Gestion">
			<value lang="fr-FR">Droit, Economie, Gestion</value>
			<value lang="en-EN">Droit, Economie, Gestion</value>
		</data>
		<data id="Sciences Humaines et Sociales" import="Sciences Humaines et Sociales">
			<value lang="fr-FR">Sciences Humaines et Sociales</value>
			<value lang="en-EN">Sciences Humaines et Sociales</value>
		</data>
	</domaineDiplome>
	<typeDiplome>
		<data cdmDegree="doctorat" cdmLevel="master" id="doctorat" import="DOCT">
			<value lang="fr-FR">Doctorat</value>
			<value lang="en-EN">Phd</value>
		</data>
		<data cdmDegree="master" cdmLevel="bachelor" id="master" import="master">
			<value lang="fr-FR">Master</value>
			<value lang="en-EN">Master</value>
		</data>
		<data cdmDegree="ingenieur" cdmLevel="folkehogskole" id="ingenieur" import="ING">
			<value lang="fr-FR">Diplôme d'ingénieur</value>
			<value lang="en-EN">Engineer</value>
		</data>
		<data cdmDegree="licence" cdmLevel="vgs" id="licence" import="LIC" oai="licence">
			<import>TI-li</import>
			<import>23</import>
			<value lang="fr-FR">Licence</value>
			<value lang="en-EN">Bachelor</value>
		</data>
		<data cdmDegree="licencePro" cdmLevel="folkehogskole" id="licencePro" import="licencePro">
			<value lang="fr-FR">Licence professionnelle</value>
			<value lang="en-EN">Professional Bachelor</value>
		</data>
		<data cdmDegree="deust" cdmLevel="vgs" id="deust" import="DEUST">
			<value lang="fr-FR">
				Dip. d'Etudes universitaires scientifiques et techniques
			</value>
			<value lang="en-EN">
				Dip. d'Etudes universitaires scientifiques et techniques
			</value>
		</data>
		<data cdmDegree="dut" cdmLevel="vgs" id="dut" import="DUT">
			<value lang="fr-FR">
				Dip. Universitaires de technologie
			</value>
			<value lang="en-EN">
				Dip. Universitaires de technologie
			</value>
		</data>
	</typeDiplome>
	<natureDiplome>
		<data id="des" import="1" oai="unr-des">
			<value lang="fr-FR">Diplome Enseignement Supérieur</value>
		</data>
	</natureDiplome>
	<cycleDiplome>
		<data id="pc" import="1" oai="unr-pc">
			<value lang="fr-FR">Premier cycle</value>
		</data>
		<data id="ic" import="4" oai="unr-pc">
			<value lang="fr-FR">Inter cycle</value>
		</data>
	</cycleDiplome>
	<publicDiplome>
		<data id="inc" import="INC" oai="unr-inc">
			<value lang="fr-FR">Inconnu</value>
		</data>
	</publicDiplome>
	<oai>
		<records>
			<!--  En relation avec le fichier construireDossier.xsl  -->
			<!--  type d'objets sof donnant lieu à génération d'un enregistrement oai -->
				<typeObjet>spécialité</typeObjet>
				<typeObjet>parcours</typeObjet>
			<!--  Si records est vide alors seul le premier objet program (la mention) donne lieu à la création d'un enregistrement oai -->
		</records>
		<sets>
			<set name="Catalogue d'offre de formation" spec="catalogue-of"/>
		</sets>
	</oai>
</constantes>